## r-cran-rrcov 1.5-2

=== debian/changelog ===
r-cran-rrcov (1.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2020 11:51:41 +0100

r-cran-rrcov (1.4-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Test-Depends: r-cran-mass

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:38:22 +0100

r-cran-rrcov (1.4-7-1) unstable; urgency=medium

  * Initial release (closes: #939567)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:36:19 +0200
