=== debian/control ===
Source: r-cran-rrcov
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-robustbase (>= 0.92.1),
               r-cran-mvtnorm,
               r-cran-lattice,
               r-cran-pcapp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
Homepage: https://cran.r-project.org/package=rrcov

Package: r-cran-rrcov
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scalable Robust Estimators with High Breakdown Point
 Robust Location and Scatter Estimation and Robust
 Multivariate Analysis with High Breakdown Point.
