## r-cran-rrcov 1.5-5

=== debian/changelog ===
r-cran-rrcov (1.5-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:44:04 +0200
