=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-robustbase (>= 0.92.1),
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov
+Rules-Requires-Root: no
 
 Package: r-cran-rrcov
 Architecture: any
