## r-cran-rrcov 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: rrcov
-Version: 1.5-5
-Date: 2020-07-31
-VersionNote: Released 1.5-2 on 2020-01-16 on CRAN
+Version: 1.6-2
+VersionNote: Released 1.6-1 on 2022-01-28 on CRAN
 Title: Scalable Robust Estimators with High Breakdown Point
 Authors@R: c(person("Valentin", "Todorov", role = c("aut", "cre"), email = "valentin.todorov@chello.at", comment=c(ORCID = "0000-0003-4215-0245")))
 Description: Robust Location and Scatter Estimation and Robust
@@ -18,9 +17,12 @@
 Imports: stats, stats4, mvtnorm, lattice, pcaPP
 Suggests: grid, MASS
 LazyLoad: yes
-License: GPL (>= 2)
+License: GPL (>= 3)
+URL: https://github.com/valentint/rrcov
+BugReports: https://github.com/valentint/rrcov/issues
 Repository: CRAN
-Packaged: 2020-07-31 22:53:37 UTC; Share
+Packaged: 2022-02-09 09:37:21 UTC; valen
 NeedsCompilation: yes
 Author: Valentin Todorov [aut, cre] (<https://orcid.org/0000-0003-4215-0245>)
-Date/Publication: 2020-08-03 15:30:02 UTC
+Date/Publication: 2022-02-10 12:20:02 UTC
+RoxygenNote: 7.1.2
