## r-cran-rrcov 1.6-2

=== debian/changelog ===
r-cran-rrcov (1.6-2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:11:37 +0100

r-cran-rrcov (1.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:44:03 +0200
