=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-robustbase (>= 0.92.1),
+               r-cran-robustbase,
                r-cran-mvtnorm,
                r-cran-lattice,
                r-cran-pcapp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov
