## r-cran-rrcov 1.7-1

=== debian/changelog ===
r-cran-rrcov (1.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 13:45:50 +0200

r-cran-rrcov (1.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:55:31 +0200
