## r-cran-rrcov 1.7-2

=== debian/changelog ===
r-cran-rrcov (1.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:57:52 +0100
