=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-mvtnorm,
                r-cran-lattice,
                r-cran-pcapp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov
