## r-cran-rrcov 1.7-4

=== debian/changelog ===
r-cran-rrcov (1.7-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 20:35:21 +0200
