## r-cran-rrcov 1.7-5

=== debian/changelog ===
r-cran-rrcov (1.7-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 17:03:41 +0100
