## r-cran-rrcov 1.7-6

=== debian/changelog ===
r-cran-rrcov (1.7-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 11:51:30 +0900
