=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-robustbase,
                r-cran-mvtnorm,
                r-cran-lattice,
-               r-cran-pcapp
-Standards-Version: 4.7.0
+               r-cran-pcapp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rrcov
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rrcov.git
 Homepage: https://cran.r-project.org/package=rrcov
